/* CSS Document */
.header-v4 {   background-color: #0d3067;}
.header-v4 .navbar-default .navbar-nav > li > a:hover, .header-v4 .navbar-default .navbar-nav > .active > a {   border-color: #fff !important;  background-color: #fcac54;  color: #fff !important;border-top: solid 1px #fff !important;border-bottom: solid 1px #fff !important;border-left: solid 1px #fff !important;}

.carousel-caption .caption-color {   background-color: rgba(153, 0, 0, 0.66);}
.carousel-caption .caption-frame { border: 2px solid #ffbd02;}

.headline h1 {   border-bottom: 3px solid #d5a129;}
.content.csac-blue { background-color: #fff !important;  padding-top: 15px; padding-bottom: 15px;margin-top:15px;}/**/

.thumbnail-style {    padding: 7px;     transition: border 0.8s ease-in-out;    box-shadow: none; background-color: #0D3067; }
.thumbnail-style:hover {   background-color: #ffbd02;}
.thumbnails.thumbnail-style .caption h3, .thumbnails.thumbnail-style .caption h3 a {    color: #ffbd02 !important;line-height:1em;font-size:20px;}
.thumbnails.thumbnail-style .caption p {    color: #fff !important;}
.thumbnail { padding: 2px 3px 2px 2px;line-height: 1.42857143;  background-color: transparent;border:none;}
.thumbnail-style a.btn-more {  background: #00346a;}
.partners {background-color: #024c20 !important;}
.partners.red {background-color: #0d3067 !important; border:2px solid #ffbd02}

.thumbnails.thumbnail-style {    background-color: #0D3067;    padding: 7px;}
.thumbnails.thumbnail-style h3, .thumbnails.thumbnail-style a {    color: #ffbd02 !important;}
.thumbnails.thumbnail-style:hover h3, .thumbnails.thumbnail-style:hover a {    color: #fff !important;}

.sf-01 .thumbnails.thumbnail-style {background-color: #0d3067;}
.sf-02 .thumbnails.thumbnail-style {background-color: #2177c3 !important;}
.sf-02 .thumbnails.thumbnail-style .caption h3, .sf-02 .thumbnails.thumbnail-style .caption h3 a {    color: #fff !important;}
.sf-03 .thumbnails.thumbnail-style {background-color: #009338 !important;}
.sf-04 .thumbnails.thumbnail-style {background-color: #f4000b !important;}

.footer-v2 .footer {background: #0d3067; background-image: url(/assets/unify/img/footer.jpg);    background-repeat: repeat;    background-size: cover;    background-position: top center;}
.footer-v2 .copyright {background: #fcac54;color: #fff;}
.footer-v2 .copyright p, .footer-v2 .copyright a {color: #fff !important;}
.footer-v2 .dark-social i { color: #7abae6;}
.footer-v2 .link-list li {    border-top: 1px solid rgba(255,255,255,0.5) !important; }
.footer-v2 .headline h2 a {  color: #ffbd02 !important;}

.animated.fadeInLeft {background-color: #0d3067 !important;border:2px solid #ffbd02 !important;}
.blue-alt-dark {background-color: #0d3067 !important;}

#nlu_navi1 ul li a, #nlu_navi1 ul li a:link, #nlu_navi1 ul li a:visited, #nlu_navi1 ul li a:active {color: #ffbd02 !important;background: #0d3067;border-color: #ffbd02;}
img {image-rendering: crisp-edges !important;}

.btn-u-gold, a.btn-u-gold, a.btn.btn-lg.btn-u-gold.rounded {    background-color: #ffbd02 !important;    color: #0d3067 !important;}

